[状态条]
显示X坐标=433
显示Y坐标=401
显示宽度=100
显示高度=25
透明色=0
透明度=255
背景图片=闪电绅士\闪电绅士.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=闪电绅士\闪电绅士按钮.Bmp
#按钮ALPHA通道图片=Mask2.bmp
状态信息文字大小=14
状态信息颜色=16777215
按钮总数=2
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=100
显示高度=74
背景图片=闪电绅士\闪电绅士展开.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮总数=12

[状态信息范围]
显示X坐标=28
显示y坐标=5
显示宽度=50
显示高度=14

[按钮_1]
按钮功能号=0
显示x坐标=80
显示y坐标=6
显示宽度=12
显示高度=12

开状态图片x坐标=182
开状态图片y坐标=4
开状态图片宽度=12
开状态图片高度=12

关状态图片x坐标=182
关状态图片y坐标=28
关状态图片宽度=12
关状态图片高度=12

#14进入参数高级设置
[按钮_2]
按钮功能号=14
显示x坐标=5
显示y坐标=9
显示宽度=19
显示高度=8

开状态图片x坐标=1000
开状态图片y坐标=4
开状态图片宽度=19
开状态图片高度=8

关状态图片x坐标=1000
关状态图片y坐标=4 
关状态图片宽度=19
关状态图片高度=8

#中英文标点
[按钮_3]
按钮功能号=3
显示x坐标=59
显示y坐标=31
显示宽度=17
显示高度=17

开状态图片x坐标=210
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=59
关状态图片y坐标=4
关状态图片宽度=17
关状态图片高度=17

#简繁体
[按钮_4]
按钮功能号=4
显示x坐标=5
显示y坐标=31
显示宽度=17
显示高度=17


开状态图片x坐标=229
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=5
关状态图片y坐标=4
关状态图片宽度=17
关状态图片高度=17

#GBK/GB
[按钮_5]
按钮功能号=5
显示x坐标=23
显示y坐标=31
显示宽度=18
显示高度=17

开状态图片x坐标=248
开状态图片y坐标=3
开状态图片宽度=18
开状态图片高度=17

关状态图片x坐标=23
关状态图片y坐标=4
关状态图片宽度=18
关状态图片高度=17

#全半角
[按钮_6]
按钮功能号=2
显示x坐标=42
显示y坐标=31
显示宽度=17
显示高度=17

开状态图片x坐标=267
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=42
关状态图片y坐标=4
关状态图片宽度=17
关状态图片高度=17

#帮助
[按钮_7]
按钮功能号=10
显示x坐标=78
显示y坐标=53
显示宽度=17
显示高度=17

开状态图片x坐标=286
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=286
关状态图片y坐标=3
关状态图片宽度=17
关状态图片高度=17

#造词
[按钮_8]
按钮功能号=7
显示x坐标=78
显示y坐标=31
显示宽度=17
显示高度=17

开状态图片x坐标=1000
开状态图片y坐标=1000
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=1000
关状态图片y坐标=1000
关状态图片宽度=17
关状态图片高度=17

#8反查编码
[按钮_9]
按钮功能号=8
显示x坐标=42
显示y坐标=53
显示宽度=17
显示高度=17

开状态图片x坐标=1000
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=1000
关状态图片y坐标=3
关状态图片宽度=17
关状态图片高度=17

#9打开/关闭软键盘
[按钮_10]
按钮功能号=9
显示x坐标=5
显示y坐标=53
显示宽度=18
显示高度=17

开状态图片x坐标=1000
开状态图片y坐标=3
开状态图片宽度=18
开状态图片高度=17

关状态图片x坐标=1000
关状态图片y坐标=3
关状态图片宽度=18
关状态图片高度=17

#12打开/关闭字根图
[按钮_11]
按钮功能号=12
显示x坐标=23
显示y坐标=53
显示宽度=18
显示高度=17

开状态图片x坐标=1000
开状态图片y坐标=1000
开状态图片宽度=18
开状态图片高度=17

关状态图片x坐标=1000
关状态图片y坐标=1000
关状态图片宽度=18
关状态图片高度=17

#11打开/关闭音效
[按钮_12]
按钮功能号=11
显示x坐标=60
显示y坐标=53
显示宽度=17
显示高度=17

开状态图片x坐标=1000
开状态图片y坐标=3
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=78
关状态图片y坐标=4  
关状态图片宽度=17
关状态图片高度=17



[候选窗]
X=0
Y=0
背景图片=闪电绅士\闪电绅士候选.bmp
背景图片自动缩放=1
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=14608367
透明色=100
文本前景色=16777215
外框线颜色=6515051
输入区背景色=16769990
输入文本前景色=6488064
选中文本背景色=10841401
选中文本前景色=16777215
选中文本外框线色=10841401
提示编码前景色=2872576
自动词前景色=255
透明度=255
